.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

h1 {
  margin-top: 20px;
  margin-bottom: 25px;
  font-family: bd-viewmaster, sans-serif;
  font-size: 60px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: bold;
}

h3 {
  margin-top: 40px;
  margin-bottom: 10px;
  font-family: bd-viewmaster, sans-serif;
  font-size: 36px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

p {
  margin-bottom: 15px;
  font-family: Varela, sans-serif;
  font-weight: 400;
}

a {
  color: #000;
  text-decoration: underline;
}

a:hover {
  color: #906;
}

a:active {
  color: #000;
}

.header {
  display: block;
  padding-top: 0px;
  text-align: center;
}

.logo {
  margin-bottom: 30px;
  text-align: center;
}

.zepicon {
  opacity: 0.3;
  text-align: left;
}

.navbar {
  position: relative;
  display: inline-block;
  height: 62px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #f1f1f1;
  line-height: 18px;
  text-align: center;
}

.zepparellalogo {
  opacity: 0.14;
}

.container {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.nav-links {
  padding-top: 24px;
  padding-right: 15px;
  padding-left: 15px;
  font-family: capitol, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.nav-links:hover {
  background-color: #d3d3d3;
}

.nav-links.w--current {
  font-family: capitol, sans-serif;
  color: #000;
  font-size: 18px;
}

.nav-menu {
  display: block;
  margin-right: 0px;
  margin-left: 0px;
}

.booking-button {
  display: inline-block;
  margin-bottom: 35px;
  border-radius: 5px;
  background-color: #aaa;
  font-family: bd-viewmaster, sans-serif;
  font-size: 36px;
  text-align: center;
}

.booking-button:hover {
  background-color: #000;
}

.container-2 {
  text-align: center;
}

.youtube {
  margin-bottom: 35px;
}

.footer-icon {
  margin-top: 30px;
  margin-bottom: 20px;
  text-align: center;
}

.mailchimp {
  margin-top: 30px;
  margin-bottom: 30px;
}

.image {
  display: inline-block;
  clear: none;
  opacity: 0.15;
}

.section {
  padding-top: 30px;
}

.image-banner {
  display: none;
  height: 700px;
  margin-bottom: 5px;
  background-image: url('../images/Band-Charlie-Witmer-crop.jpg');
  background-position: 100% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.image-banner.bio {
  display: none;
  background-image: url('../images/bio-banner-2.png');
  background-position: 0px 0px;
  background-size: cover;
}

.shows-news-section {
  margin-bottom: 30px;
  padding-top: 30px;
  background-image: url('../images/dingbat.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.avsection {
  padding-top: 30px;
  background-image: url('../images/dingbat.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.video {
  margin-bottom: 30px;
}

.container-3 {
  text-align: center;
}

.audio {
  margin-bottom: 40px;
  text-align: center;
}

.image-3 {
  display: none;
}

.image-6 {
  display: none;
}

.image-7 {
  display: none;
}

.navigation {
  height: 62px;
  background-color: #f1f1f1;
  text-align: center;
}

.social-icons {
  margin-right: 10px;
  margin-left: 10px;
  opacity: 0.3;
}

.z-icon {
  margin-top: 20px;
}

.learning-container {
  margin-top: 30px;
}

.heading {
  margin-bottom: 30px;
  font-family: bd-viewmaster, sans-serif;
  font-size: 44px;
  font-weight: 400;
}

.separator {
  margin-top: 20px;
  margin-bottom: 25px;
}

.separator.contact {
  margin-bottom: 10px;
}

.body-2 {
  background-image: url('../images/dingbat.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.learning-section {
  background-image: url('../images/dingbat.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.bio-section {
  margin-top: 30px;
  margin-bottom: 70px;
  background-image: url('../images/dingbat.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.paragraph {
  text-align: right;
}

.photo-credit {
  margin-right: 0px;
  font-size: 10px;
  text-align: right;
  text-transform: uppercase;
}

.photo-credit.bios {
  margin-right: 0px;
  margin-bottom: 0px;
  text-align: left;
}

.column {
  text-align: center;
}

.paragraph-2 {
  font-weight: 400;
}

.bio-blocks {
  margin-top: 30px;
  border-radius: 150px;
}

.heading-2 {
  font-weight: 400;
}

.textlink {
  font-weight: 400;
}

.bio-pic2 {
  margin-top: 20px;
}

.bio-pic1 {
  margin-top: 30px;
}

.bio-nav {
  margin-top: 50px;
}

.column-2 {
  text-align: center;
}

.column-3 {
  text-align: center;
}

.column-4 {
  text-align: center;
}

.column-5 {
  text-align: center;
}

.heading-3 {
  font-family: bd-viewmaster, sans-serif;
}

.contact-section {
  margin-top: 20px;
  background-image: url('../images/dingbat.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.column-6 {
  padding-right: 10px;
  padding-left: 10px;
}

.column-7 {
  padding-right: 10px;
  padding-left: 10px;
}

.downloads {
  margin-bottom: 60px;
  background-image: url('../images/dingbat.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.hi-res-downloads {
  margin-bottom: 20px;
  text-align: center;
}

.container-4 {
  text-align: center;
}

.youtube-2 {
  margin-top: 30px;
}

.store {
  margin-top: 30px;
  text-align: center;
}

.merch {
  background-image: url('../images/dingbat.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.html-embed-2 {
  margin-top: 30px;
}

.html-embed-3 {
  text-align: center;
}

.html-embed-4 {
  margin-top: 30px;
}

.paragraph-3 {
  margin-top: 25px;
}

.paragraph-4 {
  margin-top: 30px;
}

.image-8 {
  margin-top: 0px;
  margin-bottom: 20px;
}

.html-embed-5 {
  margin-top: 10px;
}

.image-9 {
  margin-top: 10px;
}

.heading-4 {
  margin-bottom: 0px;
}

.columns {
  margin-top: 0px;
}

.download {
  margin-top: 15px;
}

.html-embed-6 {
  margin-bottom: 25px;
}

.columns-2 {
  margin-top: 35px;
}

.gallery-container {
  margin-top: 20px;
  text-align: center;
}

.column-8 {
  padding-right: 0px;
  padding-left: 0px;
}

.column-9 {
  padding-right: 0px;
  padding-left: 0px;
}

.column-10 {
  padding-right: 0px;
  padding-left: 0px;
}

.column-11 {
  padding-right: 0px;
  padding-left: 0px;
}

@media screen and (max-width: 991px) {
  .logo {
    padding-right: 25px;
    padding-left: 25px;
  }
  .navbar {
    display: block;
    padding-bottom: 0px;
    line-height: 16px;
  }
  .menu-button {
    padding: 0px;
    font-size: 60px;
  }
  .menu-button.w--open {
    background-color: #c8c8c8;
  }
  .nav-links {
    position: relative;
    background-color: #f1f1f1;
    text-align: center;
  }
  .nav-links.w--current {
    display: block;
  }
  .nav-menu {
    display: block;
    background-color: #c8c8c8;
  }
  .image-banner {
    height: 500px;
    background-position: 50% 0%;
  }
  .image-banner.bio {
    height: 400px;
  }
  .html-embed {
    padding-right: 40px;
    padding-left: 40px;
  }
  .image-2 {
    display: none;
  }
  .image-3 {
    display: inline-block;
  }
  .image-4 {
    display: none;
  }
  .image-5 {
    display: none;
  }
  .image-6 {
    display: inline-block;
  }
  .image-7 {
    display: inline-block;
  }
  .icon {
    display: inline-block;
  }
  .navigation {
    display: block;
  }
  .bio-blocks {
    margin-right: 15px;
    margin-left: 15px;
  }
  .column-12 {
    text-align: center;
  }
  .column-14 {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .image-banner.bio {
    height: 300px;
  }
  .learning-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .photo-credit {
    padding-right: 15px;
  }
  .column-6 {
    text-align: center;
  }
  .column-7 {
    text-align: center;
  }
  .hi-res-downloads {
    margin-bottom: 10px;
  }
  .column-13 {
    text-align: center;
  }
  .heading-5 {
    text-align: center;
  }
  .phone-hi-res-download-oads {
    margin-bottom: 10px;
  }
  .column-15 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    padding-right: 15px;
    padding-left: 15px;
  }
  .image-banner {
    background-position: 60% 0%;
  }
  .heading-5 {
    text-align: left;
  }
}

